#include "StdAfx.h"
#include "MyLogStream.h"
#include "DxWrapper.h"

using namespace std;

MyLogStream::MyLogStream(void)
{
}

MyLogStream::~MyLogStream(void)
{
}


void MyLogStream::write(const std::string &message)
{
	std::string logStr = std::string("[Assimp] ");
	logStr += message;
	DxWrapper::Instance()->LogWrite(logStr);
}
